<!DOCTYPE html>
<html>
  <head>
    <title>sample</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  </head>
	<body>
		<div class="container-fluid">
			<div>
				<div class="alert alert-dark" role="alert">
            		<div align="right">
                		<a href="#" class="alert-link">ユーザー名</a>さん 
                		<a href="#" class="alert">ログアウト</a>
            		</div>
				</div>
				
				<center><h1>ユーザ削除確認</h1></center>
			</div>
		</div>
		
		<div class="col-md-6 offset-md-5">
			<div>
				<h6>ログインID: id0001<br>
					を本当に削除してもよろしいでしょうか。</h6>
			</div>
		</div>
		<center>
		<div class="container">
			<div class="row justify-content-md-center">
				
				<div class="col col-lg-3">
				<button type="button"  class="btn btn-light btn-lg">キャンセル</button>
				</div>
				<div class="col col-lg-3">
				<button type="button"  class="btn btn-light btn-lg">OK</button>
				</div>
			</div>
		</div>
		</center>
		